/*
* DEBUT CSS ENTETE
*/

.users{
	width: 95%;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-right: 1rem;
	margin-top: 5rem;
	margin-bottom: 50px;
	border: solid .1rem rgba(149,153,171,.2);
	border-radius: 1rem;
}

.titleUsers{
	border-bottom: solid 1px rgba(149,153,171,.2);
}

.title > h2{
	font-size: 1.9rem;
	padding-left: 3rem;
}

.filter_title{
    justify-content: space-between;
}

.addUser > p, .searchUser > label, .roleUser > label{
	font-size: 1.3rem;
}

.addUser > p, .searchUser, .roleUser{
	margin-top: 20px;
}

.addUser > p > a{
	vertical-align: middle;
}

.searchUser{
	text-align: center;
}

.searchUser > input, .roleUser > select{
  margin-left: 5px;
}

.searchUser > input::placeholder {
  color: #BABABA;
  font-size: 11px;
}

.addUser .icon{
	font-size: 18px;
}

.searchUser > .icon{
	vertical-align: middle;
	margin-left: 5px;
	cursor: pointer;
}

/*
* FIN CSS ENTETE
*/

/*
* DEBUT CSS CATEGORIE
*/

.categoryUsers{
	font-size: 13px;
	color: #A3A3A3;
}

/*
* FIN CSS CATEGORIE
*/

/*
* DEBUT CSS DATA
*/

.dataUsers{
	font-size: 13px;
	color: #000000;
}

.pageUsers{
	display: none;
}

.dataUsers .pictureUsers{
	text-align: center;
}

.dataUsers .pictureUsers img{
	width: 4rem;
	height: 4rem;
	object-fit: cover;
    border-radius: 50%;
    border: 0.1rem solid #F681A9;
}

.dataUsers .dataUsersInto{
	margin-bottom: 5px;
}

#paginationUsers{
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#paginationUsers > .buttonPageUsers:last-child{
	margin-right: 0px;
}

#paginationUsers > .buttonPageUsers{
	margin-right: 10px;
	color: #000;
	background-color: #fff;
	border: solid #d2d2d2 1px;
	border-radius: 5px;
	cursor: pointer;
}

#paginationUsers > .buttonPageUsers:hover{
	background-color: #e1e1e1;
}

.iconAdd{
	fill: #27AE60;
	-webkit-text-fill-color: #27AE60;
	font-size: 23px;
}

.icon{
	fill: #FD9C9C;
	-webkit-text-fill-color: #FD9C9C;
	font-size: 23px;
}

.actionUsers{
	padding-top: 5px;
	text-align: center;
}

.actionUsers .icon{
	padding-right: 18px;
}


.dataUsers > .msgError{
	text-align: center;
    border: 1px solid red;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    border-radius: 5px;
}

.userIcons > a > i{
    font-size: 25px;
    color: #EC8998;  
}

.dataUsers > .msgError > p{
	color : red;
	padding: 25px;
}

/*
* FIN CSS DATA
*/


/*
* DEBUT CSS FORM
*/

#title{
	padding-bottom: 10px;
}

#formAddUser{
	width: 95%;
	margin: 0 auto;
	text-align: center;
	background-color: #FFFFFF;
	border: solid .1rem rgba(149,153,171,.2);
	border-radius: 1rem;
	margin-top: 5rem;
}

#formAddUser .row{
	padding: 5px;
}

#formAddUser input[type="file"]{
	width: 100%;
}

#formAddUser input[type="text"], #formAddUser input[type="email"], #formAddUser input[type="password"], #formAddUser input[type="number"], #formAddUser input[type="date"], #formAddUser select, #buttons{
	width: 100%;
	padding: 10px;
}


#formAddUser textarea{
	width: 100%;
	padding-top: 10px;
	margin: 2px;
    height: 100%;
    font-size: 1.3rem;
    font-family: "Open Sans", Arial, sans-serif;
}



#buttons{
	margin: 0 auto;
	margin-top: 20px;
}

#buttons input[type="submit"], #buttons input[type="button"]{
	width: 100%;
	padding: 10px;
	/*margin: 2px;*/
}

#buttonCancel,
#buttonCancelProgress{
	width: 100%;
    padding: 1rem;
    border: solid #B0B0B0 1px;
    border-radius: .5rem;
    background-color: #FFF;
    color: #B0B0B0;
    text-align: center;
    cursor: pointer;
}
#save{width: 100%;
    padding: 1rem;
    text-align: center;
    cursor: pointer;}


#formAddUser .label, #formAddUser .labelFile{
    text-align: left;
    padding-left: 35px;
}

#formAddUser .label{
	margin-top: 13px;
}

#formAddUser .labelFile{
	margin-top: 3px;
}


/*
* FIN CSS FORM
*/